#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.25
visibility:           public
id:                   hledger-1.25-Fj4CwRcPn8kQKgskcP8Pk
key:                  hledger-1.25-Fj4CwRcPn8kQKgskcP8Pk
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  1c543a2caae874d53a9a6e2360ad6a68
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Check.Ordereddates
    Hledger.Cli.Commands.Check.Uniqueleafnames
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-1.25
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-1.25
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.25-Fj4CwRcPn8kQKgskcP8Pk
depends:
    Decimal-0.5.2-E9SOMLtRMmKXydbHw1Xpq
    Diff-0.4.1-LL6jXQirC7S3SPfGykae6l
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    ansi-terminal-0.11.1-9xxi73f90x59FtLuRKq3fL base-4.15.1.0
    bytestring-0.10.12.1 cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    containers-0.6.4.1 data-default-0.7.1.1-IhQr772Rp9DBpduGZCnNjb
    directory-1.3.6.2 extra-1.7.10-Kwmd7Dlox7aIMMY5Iu0pez
    filepath-1.4.2.1 githash-0.1.6.2-LFYepwGO5OA788IVk4Wh0s
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC haskeline-0.8.2
    hledger-lib-1.25-9oPt01JFlZ2CDhOx2eNg3v
    lucid-2.11.1-5bthtT1ZsQ4GFXjk8ccfb5
    math-functions-0.3.4.2-L7BYgaL3Ke78858eRubRka
    megaparsec-9.2.1-6wHSEsDu96TI3uP5F47QRe
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk mtl-2.2.2
    process-1.6.13.2 regex-tdfa-1.3.1.2-6SUsbMu4R9oLgrTCly3U5h
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.27-5lgRtwqgssi59A3WyWtzwU
    split-0.2.3.4-Fg50BenITmx17h2SSO27kp
    tabular-0.2.2.8-3mznlUNrnmF8EH6LDY9YkX
    tasty-1.4.2.1-HVuDzWMIBqVBSvpu0oeERb
    temporary-1.3-9oxiXZ267LZ1qRPbSjfFD6 terminfo-0.4.1.5 text-1.2.5.0
    time-1.9.3 timeit-2.0-13BYXbUXu2MJzbvDZuPEww transformers-0.5.6.2
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    utf8-string-1.0.2-4LgKQq3VFf5D8V5kQnnIBD
    utility-ht-0.0.16-5nOuFQ6w5hNKaeZo3z81T4
    wizards-1.0.3-1RnzFufEITLBaBp65cnTUp

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

